Bug 1293784 - (RHEL7) CTDB: SELinux: AVC's triggered while executing smbcontrol via 49.winbind script
Summary: (RHEL7) CTDB: SELinux: AVC's triggered while executing smbcontrol via 49.winb...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 1291194
Blocks: 1293785 1298558 1301522
TreeView+ depends on / blocked
 
Reported: 2015-12-23 05:07 UTC by surabhi
Modified: 2018-04-28 03:21 UTC (History)
14 users (show)

Fixed In Version: selinux-policy-3.13.1-61.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1291194
: 1301522 (view as bug list)
Environment:
Last Closed: 2016-11-04 02:38:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2283 0 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2016-11-03 13:36:25 UTC

Comment 8 Lukas Vrabec 2016-01-18 11:28:44 UTC
Yes, this is for 7.3 and also we need 7.2.z. 

Sorry for that, missclick.

Comment 19 errata-xmlrpc 2016-11-04 02:38:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2283.html


Note You need to log in before you can comment on or make changes to this bug.